﻿.connection-types-dropdown {
    display: block;
}

.information-div {
    width: 100%;
    margin-top: 10px;
}
.control-buttons {
    text-align: right;
}
#documentReferences {
    padding-top: 20px;
}
.linked-item {
}
.link-type {
    width: 100px;
}
.link-label {
    width: 200px;
    float: left;
    margin-top: 10px;
}
.link-body {
    margin-left: 210px;
}
.editor-picker {
    position: relative;
}
.editor-picker td>a:nth-child(2) {
    position: absolute;
    right: 22px;
    top: 16px;
}
.editor-picker td>a:nth-child(1) {
    position: absolute;
    right: 45px;
    top: 17px;
}
.editor-picker table td:nth-child(1) {
    width: 94%;
}
.editor-picker table.ms-error td:nth-child(1) {
    width: 20px;
}
.ms-inputuserfield.ms-inputBox, .link-body select {
    padding: 10px;
    width: 100%;
}
.linked-item {
    min-width: 945px;
}
#linked-documents-table .controls {
    min-width: 0;
    width: 72px;
}
.display-form .linked-item {
    width: 1020px;
}
.display-form #linked-documents-table .controls {
    width: 0;
}
#contentBox {
    width: 100%;
}